## net.sf.statcvs.util
Class StringUtils

    java.lang.Object
      net.sf.statcvs.util.StringUtils

    public final class StringUtils

extends java.lang.Object

Author:
  xhensevalb

Method Summary
`static boolean` `isNotEmpty(java.lang.String txt)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### isNotEmpty

    public static boolean isNotEmpty(java.lang.String txt)

  Returns:
    true if txt !=null and not empty.